@charset "gb2312";
/* CSS Document */
body{ margin:0; padding:0;}
div:after,ul:after { content:"\20"; display:block; height:0; clear:both; visibility:hidden;}
div,ul { zoom:1;*zoom:1 }
li { list-style-type:none;}
.bgcolor{ background:#f2f2f2;}
 a{ color:#e33e54;}
.doc{overflow: hidden; text-align: left; font: 16px/1.5 Microsoft Yahei,tahoma,HELVETICA; color:#333; }
.doc .inner,.nav-inner{width:1100px; clear: both; margin:0 auto; overflow: hidden;}
* html,* html body{background-image:url(about:blank);background-attachment:fixed;}

.navMenu{ display:none; z-index: 9999;width:150px; height:400px; padding:10px 0; background:url(../images/nav_bg.png) no-repeat 0 0px;position:fixed;right:5px;top:110px;_position:absolute;_top:expression(documentElement.scrollTop+30);}
.navMenu li{ width:145px; height:37px;   text-align:center; margin:0 auto; position:relative; border-top:solid 1px #c50025; }
.navMenu li i{ position:absolute; left:106px; top:-2px;}
.navMenu li a{width:145px; height:37px; text-align:center; font:16px/37px "微软雅黑"; color:#fff;  display:block; color:#fff;  }
.navMenu li:first-child{border-top:0; height:40px;}
.navMenu .active{ background:url(../images/nav_active.png) no-repeat top left; width:160px; height:45px; padding-right:5px; margin-left: -5px; color:#7a0017; }
.navMenu li.active a {color: #7a0017; text-align:center; width:160px; display:block;}

.title{ width:1100px; height:131px; position:relative;}
.title a{ position:absolute; left:1035px; bottom:25px; font-size:16px; color:#e1002a;}
.area1{ height:760px; background:url(../images/banner.gif) no-repeat top center;}
.area1 span { position: absolute;}
.area1 .inner{ width:1000px; height:460px; background:url(../images/banner_top.png) no-repeat top center; position:relative;}


/*报名进度开始*/
.area1 .speed-inner{ width:1000px; height:205px; position:relative; margin:0 auto;  }

.area1 .ui_title{ width:830px;  height:33px;  left: -501px; top: -455px; z-index: 4; position:relative;}
.area1 .ui_title h2{ font-size:24px; font-weight:bolder; color:#fff;}
.area1 .ui_title .regis{ position:absolute; left:125px; top:25px;}
.area1 .ui_title .voto{ position:absolute; left:465px; top:25px;}
.area1 .ui_title .public{ position:absolute; left:700px; top:25px;}


.area1 .ui_time{ width:830px; position:relative; left: 2305px; top: 455px;}
.area1 .ui_time h3{ font-size:14px;  color:#ffdd1f;}
.area1 .ui_time .time1{ position:absolute; left:66px; top:25px;}
.area1 .ui_time .time2{ position:absolute; left:396px; top:25px;}
.area1 .ui_time .time3{ position:absolute; left:682px; top:25px;}
.area1 .guide{ width:52px; height:87px; position:absolute; left:475px; top:109px; }
.area1 .sign_up{ width:190px; height:76px; position:absolute; left:906px; top:24px;}
.area1 .ui-slider{ width:800px; margin:0 auto; text-align:center; height:18px;position:relative; top:33px;}
.area1 .ui-slider .fk1{width:18px; height:18px; position:absolute; left:0; background-color:#fddc1b;}
.area1 .ui-slider .jd1{width:230px; height:6px; position:absolute; top:5px; left:18px; background-color:#7A0015;}
.area1 .ui-slider .jd1mask{width:230px; height:6px; position:absolute; top:5px; left:18px; background-color:#fddc1b;}
.area1 .ui-slider .fk2{width:18px; height:18px; position:absolute; left:248px;background-color:#7A0015;}
.area1 .ui-slider .fk3{width:18px; height:18px; position:absolute; left:286px;background-color:#7A0015;}
.area1 .ui-slider .jd2{width:352px; height:6px; position:absolute; top:5px; left:304px; background-color:#7A0015;}
.area1 .ui-slider .jd2mask{width:0px; height:6px; position:absolute; top:5px; left:304px; background-color:#fddc1b;}
.area1 .ui-slider .fk4{width:18px; height:18px; position:absolute; left:656px;background-color:#7A0015;}
.area1 .ui-slider .fk5{width:18px; height:18px; position:absolute; left:706px;background-color:#7A0015;}
/*报名进度结束*/

.area1 .shi1 { width: 144px; height: 79px; left: -501px; top: -455px; z-index: 4; background: url(../images/shi1.png) }
.area1 .shi2 { width: 92px; height: 95px; left: 1387px; z-index: 1; top: -359px; background: url(../images/shi2.png) }
.area1 .shi3 { width: 88px; height: 96px; left: -619px; z-index: 3; top: -359px; background: url(../images/shi3.png) }
.area1 .shi4 { width: 72px; height: 182px; left: 1398px; z-index: 2; top: -259px; background: url(../images/shi4.png) }
.area1 .shi5 { width: 108px; height: 107px; left: -327px; z-index: 2; top: -589px; background: url(../images/shi5.png) }
.area1 .shi6 { width: 110px; height: 84px; left:  -244px; z-index: 2; top: -488px; background: url(../images/shi6.png) }
.area1 .shi7 { width: 63px; height: 141px; left: 1686px; z-index: 2; top: -213px; background: url(../images/shi7.png) }
.area1 .shi8 { width: 54px; height: 148px; left: -266px; z-index: 2; top: -189px; background: url(../images/shi8.png) }
.area1 .shi9{ width: 104px; height: 189px; left: 1792px; z-index: 2; top: -210px; background: url(../images/shi9.png) }
.area1 .shi10{ width: 103px; height: 180px; left: -458px; z-index: 2; top: -320px; background: url(../images/shi10.png) }
.area1 .shi11{ width: 133px; height: 179px; left: 1998px; z-index: 2; top: -207px; background: url(../images/shi11.png) }

.area2{ height:575px;}
.area2 .jdt {width:1100px;}
.area2 .jdt .img-box { width:290px; float:left;}
.area2 .jdt .img-box ul {width:290px; height:405px; background:url(../images/activity_bg.png) no-repeat; }
.area2 .jdt .img-box li {width:280px; height:80px;  font-size:26px; line-height:65px; color:#fff; text-align:center; cursor:pointer; }
.area2 .jdt .img-box .active{ background:url(../images/active.png) no-repeat top center; height:88px; width:288px; color:#e1002a; font-weight:bolder;}

.area2 .jdt .jdt-tit { width:790px; float:left;margin-left:20px; }
.area2 .jdt  li{ line-height:28px;}
.area2 .jdt  .one { background:url(../images/round.jpg) no-repeat 0 23%; padding-left:20px; }
.area2 .jdt .jdt-two li ul li{ width:370px; color:#666; border-bottom:#ddd solid 1px; float:left; line-height:45px; }
.area2 .jdt .jdt-two li ul li:nth-child(even){ margin-left:50px;}
.area2 .jdt .jdt-five li ul{ width:486px; margin-left:53px;}
.area2 .jdt .jdt-five li ul li:nth-child(5){ width:486px;}
.area2 .jdt .jdt-five li ul li{ width:243px; color:#666; font-size:14px; float:left; line-height:35px;}
.area2 .jdt .high{ line-height:45px;}
.area2 .txtend{ text-indent:25px;}
.area2 .txtend1{ text-indent:35px;}
.area2 span{ color:#e1002a;}
.mgtop10{ margin-top:10px;}
.mgtop5{ margin-top:5px;}
.mgtop17{ margin-top:17px;}
.mgtop30{ margin-top:30px;}
.bdbtoom{ border-bottom:1px solid #ddd;}
.area3{ height:1015px;}

.area3 .inner{ position:relative;}
.area3 ul{ width:1120px; overflow:hidden;}
.area3 ul .go{ width:202px; height:247px; float:left;  margin-right:20px; margin-top:30px; border:solid 1px #ddd; position:relative; background:#fff;}
.area3 .inner .go1{  left: 2501px; top: 1455px; z-index: 15;}
.area3 .inner .go2{  left: -2355px; top: -1855px; z-index: 15;}

.area3 ul .go:hover{transform: translateY(-6px);-webkit-transform: translateY(-6px); background:#FFF; transition:all 0.3s linear 0s;-webkit-transition:all 0.3s linear 0s}
.area3 ul .go em{ width:153px; height:30px; position:absolute; left:-px; top:-6px; background:url(../images/voto_bg.png) no-repeat; font-size:14px; color:#e1002a; text-align:center; font-style:normal; line-height:28px;}
.area3 .icon{ font-size: 116px;line-height: 202px; padding:43px; color:#d5d5d5; cursor:pointer; }
.area3 li a .four{ line-height: 45px; height:80px; margin-top:36px; margin-bottom:0; display:block; }
.area3 li a .five{ line-height: 58px; height:83px; margin-top:33px; margin-bottom:0; display:block; }
.area3 li a .three{ line-height: 65px; height:83px; margin-top:33px; margin-bottom:0; display:block; }
.area3 li a .one{ line-height: 65px; height:83px; margin-top:33px; margin-bottom:0; display:block; }
.area3 li a .two{ line-height: 60px; height:83px; margin-top:33px; margin-bottom:0; display:block; }
.area3 li a .six{ line-height: 80px; height:83px; margin-top:33px; margin-bottom:0; display:block; }
.area3 li a .seven{ line-height: 60px; height:83px; margin-top:33px; margin-bottom:0; display:block; }
.area3 li a .eight{ line-height: 58px; height:83px; margin-top:33px; margin-bottom:0; display:block; }
.area3 li a .nine{ line-height: 62px; height:83px; margin-top:33px; margin-bottom:0; display:block; }
.area3 li a .ten{ line-height: 57px; height:83px; margin-top:33px; margin-bottom:0; display:block; }
.area3 li a .elven{ line-height: 56px; height:83px; margin-top:33px; margin-bottom:0; display:block; }
.area3 li a .thirty{ line-height: 41px; height:83px; margin-top:33px; margin-bottom:0; display:block; }
.iconSelected{ color:#e1002a !important;}
.h2Selected{ background:#e1002a !important; color:#FFF !important;}
.area3 h2{ height:45px; background:#666; color:#fff; font-size:21px; text-align:center; line-height:42px;}


.area4{ height:620px;}
.area4 .rybox{ width:1100px; height:420px; text-align:center; display:block; margin-top:25px;}
.prev,.next { background:url(../images/icon_bg.png) no-repeat center center; float:left;cursor:pointer; width:41px; height:82px;}
.area4 .jCarouselLite{width:1100px; float:left; text-align:justify; margin: 0 auto} 
.area4 .jCarouselLite li { width:230px;float:left; overflow:hidden; text-align:center;margin-left:20px; height:415px;}
.area4 .jCarouselLite li h2{ color:#333; font-size:18px; text-align:center;}
.area4 .jCarouselLite li h3{ color:#e1002a; font-size:14px; text-align:center; background:url(../images/arrow.png) no-repeat center 85%; height:35px; }
.area4 .jCarouselLite li p{ color:#666; font-size:12px; text-justify:inter-ideograph; text-align:justify;text-indent:25px; line-height:24px;}
.area4 .jCarouselLite li p a{ color:#e1002a;}
.area4 .jCarouselLite li img{-moz-border-radius: 117px;-webkit-border-radius: 117px; border-radius:117px; width:230px; height:230px;}
.area4 .jCarouselLite li img:hover{ border:#ffb81f 6px solid; width:218px; height:218px;}
.area4 .prev{background-position:-6px -10px;   margin-top:165px;}
.area4 .next{background-position:-50px -88px;  margin-top:165px; margin-left:18px;}
.area4 .title1{ background:url(../images/title3.png) no-repeat top center;}
.area5{ height:550px;}
.area5 .title2{ background:url(../images/title4.png) no-repeat top center;}
.area5 ul li{ width:525px; float:left; margin:25px 25px 0 0; }
.area5 ul li img{ width:240px; height:170px; float:left; display:block; margin-right:15px;}
.area5 ul li p{ font-size:12px; color:#8c8c8c; line-height:21px;}

.area6{ height:512px;}
.area6 .title3{ background:url(../images/title5.png) no-repeat top center;}
.area6 .rybox{ width:1100px; height:315px; text-align:center; display:block; margin-top:25px;}
.area6 .jCarouselLite{width:1100px; float:left; text-align:justify; margin: 0 auto} 
.area6 .jCarouselLite li { width:300px;float:left; overflow:hidden; text-align:center;margin-left:20px; height:315px;}
.area6 .jCarouselLite li h2{ font-size:16px; text-align:left;}
.area6 .jCarouselLite li p{ color:#787878; font-size:12px; text-justify:inter-ideograph; text-align:justify; line-height:21px; margin-top:5px;}
.area6 .jCarouselLite li img{ width:300px; height:185px; display:block;}
.area6 .prev{background-position:-6px -10px;   margin-top:120px;}
.area6 .next{background-position:-50px -88px;  margin-top:120px; margin-left:18px;}

.area7{ height:670px;}
.area7 ul{ margin-top:30px; position:relative; height:465px; width:1100px;}
.area7 ul li{ width:200px; height:231px; float:left; margin-left:25px; line-height:50px;  cursor:pointer;}

.area7 ul li:first-child{ margin-left:0px;  cursor:pointer}
.act_orange{ background:url(../images/active_orange.png) no-repeat;}
.act_red{ background:url(../images/active_red.png) no-repeat;}
.area7 p{ font-size:24px; color:#FFF; text-align:center; line-height:36px;}
.area7 .one{ margin-top:73px;}
.area7 .two{ margin-top:93px;}
.area7 .three{ margin-top:58px;}
.area7 .four{ margin-top:42px;}
.area7 .ftsize{ font-size:18px;}
.area7 ul li:nth-child(6){ margin-left:113px;}
.area7 .bomb{ width:680px; height:300px; background:#fff; filter:alpha(opacity=95); -moz-opacity:0.95; opacity:0.95; position:absolute; left:209px; top:75px; border:#cabfc1 solid 1px; -moz-border-radius: 10px; -webkit-border-radius: 10px;  border-radius:10px; }
.area7 .close{ width:25px; height:25px; background:url(../images/close.png) no-repeat top center; position:absolute; right:20px; top:20px;}
.area7 h3{ color:#e1002a; font-size:18px; text-align:center; margin-top:30px; margin-bottom:20px; }
.area7 .content{  width:635px; margin-left:25px;}
.area7 .content p{ font-size:14px; line-height:24px; color:#666; text-align:left;  }
.area7 .txdent{ margin-left:28px;}
.area7 span{ color:#e1002a;}
.area7 .bomb9{ height:375px; top:41px;}

.area9{ height:255px; background:url(../images/bottom_bg.png) repeat-x;}
.area10 inner{ position:relative;}
.area10 p{ width:120px; font-size:12px; color:#ccc; position:absolute; right:267px; font-family:"微软雅黑"; text-justify:inter-ideograph; text-align:justify; top:50px;}
.area10 .arrow{ width:26px; height:26px; position:absolute; right:275px; top:13px;}
.area10{ height:145px; background:#000d6b repeat-x ; opacity:0.9;filter:alpha(opacity=0.9)}
.area10 .inner{ width:1420px; background:url(../images/draw.png) no-repeat top center; height:160px; }
.area11 .sub_line{ width:857px; float:left; margin-left:175px; margin-top:18px;}
.area11 p{ width:120px; font-size:12px; color:#ccc; position:absolute; right:267px; font-family:"微软雅黑"; text-justify:inter-ideograph; text-align:justify; top:50px;}
.area11 .regin_line{ width:172px; float:left; margin-left:10px; margin-top:15px;}
.area11 .width602{ width:602px;}
.area11 .width235{ width:235px;}
.area11 .width393{ width:393px;}
.area11 .width180{ width:180px; margin-left:5px;}
.area11 .width42{ width:42px !important;}
.area11 .lef{ width:105px; font-size:14px; color:#fff; float:left; text-align:right ;}
.area11 .rig{ width:130px; height:32px; float:left;}
.area11 .rig1{ width:560px; height:32px; float:left;}
.area11 .rig2{ width:315px; height:32px; float:left;}
.area11 .chart_ma{ border:0; width:93px; height:32px; float:left; margin-left:7px;}
.area11 .tx_ma{ width:180px; height:32px; float:left; margin-left:7px;}
.area11 .rig input, .area11 .rig1 input{ border:0; width: 87px; height:32px; float:left;}
.area11 .sub_line .rig .xingming{width:125px; }
.area11 .sub_line .rig #brandname{width:125px; }

.area11 .sjyz{ width:104px !important; height:32px; float:left; background:url(../images/sjyz.jpg) no-repeat; margin-left:7px;}
.area11 .sj_ma{ width:75px !important; height:32px; float:left; margin-left:5px;}
.area11 .right{ width:22px; height:22px; float:left; display:block; margin-left:3px; margin-top:5px;}
.area11 .adress{ width:345px; height:32px; border:0}
.area11 .submit{ width:180px; height:32px; background:url(../images/submit.jpg) no-repeat; border:0; }


.area8 .b5_cont #cdz{display:none; position:absolute; top:2px; left:140px;}
.area8 #cdz li{height:40px; line-height:40px; width:195px;  margin-left:-40px; padding-left:10px;border:1px #CCCCCC solid; border-top:none; list-style:none;}
.area8 #cd{ width:195px;width:195px\9; cursor:pointer; background:url(../images/jt.jpg) no-repeat right center; border:1px #CCCCCC solid; height:40px; outline:none;padding-left:10px;}
.area8 .complay{ width:275px; float:left; margin-left:85px; margin-top:25px;}
.area8 h4{ font-size:16px; color:#e1002a;}
.area8 .pptjbox{ height:355px; overflow:hidden; }
.area8 .complay ul li{ font-size:14px; color:#666; background: url(../images/round.jpg) no-repeat 0 56%; line-height:29px; padding-left:15px; }
.area8 h3{ margin-top:5px; font-size:24px;}
.b5_cont .jt{ width:48px; height:43px; display:block; position:absolute; left:10px; top:2px;}
.b5_cont .app_cate{ position:relative;}
.b5_cont .contact{ font-size:15px; color:#666; margin-bottom:16px; margin-top:30px; padding-left:5px;}
.b5_cont { width: 740px; height: 500px; font-size: 14px; float:left; margin-top:18px; }
.b5_cont .left{ width:415px; float:left; }
.b5_cont .right{ width:275px; float:left;  margin-left:25px;}
.b5_cont .regline { overflow: hidden; color: #333; line-height: 38px; margin: 12px 0; width:402px;  }
.b5_cont .regline div { float: left; }
.b5_cont .regline div.lefone{ width:49px;}
.b5_cont .regline .lefone .red{ color:#E02248;}
.width720{ width:720px !important;}

.b5_cont .regline div.lef { width: 90px; text-align:right; margin-right:10px; }
.b5_cont .regline .lef .red{ color:#e02248;}
.b5_cont input.w1, .b5_cont input.w2, .b5_cont .w3, .b5_cont .w4, .b5_cont .w5 { padding: 0 4px; height: 40px; line-height: 40px;border: 1px solid #ddd; font-size:12px; float:left}
.b5_cont input.w1 { width: 198px; }
.b5_cont input.w2 { width: 285px; }
.b5_cont input.w5 { width: 208px; }
.b5_cont .w3 { width: 588px; height:98px; }
.b5_cont select.w4 { width: 210px; height: 42px; line-height: 42px;padding-right: 0;}
.b5_cont select.w4 option{height: 30px; line-height: 30px; }
.b5_cont .btbox { padding-left: 95px; line-height: 24px; color: #666; margin-top:20px; }
.b5_cont .submit1{ display: block; border: none; cursor: pointer; height: 56px; line-height: 56px;color: #fff; font-size: 22px; font-family: "微软雅黑"; float:left; margin-left:10px;  background: #e1002a;width: 182px; text-align:center; }
.b5_cont .ts{width:420px; float:left; font-size:12px; padding-left:10px; line-height:23px; padding-top:6px;}
.b5_cont .ts span{ color:#d82545;}

.b5_cont .btnFile{height:42px; width:77px; border:none; background:url(../images/top_05_icon01.png) no-repeat;opacity:0.7;filter:alpha(opacity=70); cursor:pointer;overflow:hidden; display:inline;}
.b5_cont .pashBtn{height:31px;width:65px; overflow:hidden;opacity:0;filter:alpha(opacity=0);cursor:pointer;    }
.b5_cont .pashBtn:hover { opacity:0;filter:alpha(opacity=100);}

.b5_cont p{ clear:both; padding-left:105px; height:20px; line-height:20px; font-size:12px; color:#666;}

.b5_cont input:focus { border: 1px solid #d82545; }
.duilian{top:70px;position:absolute;overflow:hidden;}
.duilian_left{ left:5px;width:197px; height:345px;background:url(../images/ad_left.png) no-repeat center top;}
.duilian_right{right:5px; margin-top:50px;} 

.brea1{ height:502px; background:url(../images/list_banner.gif) no-repeat top center;}
.brea1 span { position: absolute; }
.brea1 .inner{ width:1000px; height:502px; background:url(../images/newslist_top.png) no-repeat top center; position:relative;}
.brea1 .shi1 { width: 144px; height: 79px; left: -501px; top: -455px; z-index: 4; background: url(../images/shi1.png) }
.brea1 .shi2 { width: 92px; height: 95px; left: 1387px; z-index: 1; top: -359px; background: url(../images/shi2.png) }
.brea1 .shi3 { width: 88px; height: 96px; left: -619px; z-index: 3; top: -359px; background: url(../images/shi3.png) }
.brea1 .shi4 { width: 72px; height: 182px; left: 1398px; z-index: 2; top: -259px; background: url(../images/shi4.png) }
.brea1 .shi5 { width: 108px; height: 107px; left: -327px; z-index: 2; top: -589px; background: url(../images/shi5.png) }
.brea1 .shi6 { width: 110px; height: 84px; left:  -244px; z-index: 2; top: -488px; background: url(../images/shi6.png) }
.brea1 .shi7 { width: 63px; height: 141px; left: 1686px; z-index: 2; top: -213px; background: url(../images/shi7.png) }
.brea1 .shi8 { width: 54px; height: 148px; left: -266px; z-index: 2; top: -189px; background: url(../images/shi8.png) }
.brea1 .shi9{ width: 104px; height: 189px; left: 1792px; z-index: 2; top: -210px; background: url(../images/shi9.png) }
.brea1 .shi10{ width: 103px; height: 180px; left: -458px; z-index: 2; top: -320px; background: url(../images/shi10.png) }
.brea1 .shi11{ width: 133px; height: 179px; left: 1998px; z-index: 2; top: -207px; background: url(../images/shi11.png) }

.brea2 .inner{ position:relative}
.brea2 .bomb{ width:495px; height:315px; background:#fff; filter:alpha(opacity=95); -moz-opacity:0.95; opacity:0.95; position:absolute; left:290px; top:75px; border:#000d6b solid 3px; -moz-border-radius: 10px; -webkit-border-radius: 10px;  border-radius:10px; }
.brea2 .close{ width:25px; height:25px; background:url(../images/grey_wrong.png) no-repeat top center; position:absolute; right:20px; top:20px;}
.brea2 h3{ color:#000; font-size:20.67px; text-align:center; margin-top:15px; margin-bottom:20px; }
.brea2 .content{  width:480px; }
.brea2 .content p{ font-size:14.38px; line-height:24px; color:#666; text-align:center;  }

.brea2 span{ color:#323232;}
.brea2 .bomb9{ height:375px; top:41px;}
.brea2 .tj{ width:88px; height:88px; display:block; margin:0 auto; margin-top:65px;}


.brea2 .state{ font-size:12px; color:#666; text-align:center; margin-top:30px; margin-bottom:15px;}
.brea2 .state span{ color:#e54257;}
.brea2 .search{width:685px; margin-top:40px; margin:0 auto;}
.brea2 .search_con,.search_btn{overflow: hidden;display: inline;border: 0 none;float: left}
.brea2 .search_con{width: 508px;height: 60px;line-height: 60px; border:1px solid #e10028;border-radius:5px; padding-left:15px; font-family:"微软雅黑"; color:#979797; font-size:18px;}
.brea2 .search_btn{width: 150px;height:60px;text-indent: -999px; background:url(../images/search_btn.png) no-repeat; margin-left:10px;}

.brea2 .vote li{ width:200px; height:310px; float:left; display:inline; margin-right:15px;margin-left:5px; float:left; margin-bottom:20px;}
.brea2 .vote li dl{ width:202px; overflow:hidden; display:inline; float:left;transition: all 0.3s linear;-webkit-transition: all 0.3s linear}
.brea2 .vote li dl:hover{margin-top:18px;transform: translateY(-6px);-webkit-transform: translateY(-6px); margin-bottom:2px; *margin-bottom:4px;cursor:pointer}
.brea2 .vote li dt{width:200px; float:left;line-height:40px; background:#fff;}
.brea2 .vote li .picImg{position:relative; bottom:0; left:0;}
.brea2 .vote li .imgHover{ background:#dc3a57;width:202px;height:202px; text-align:center; line-height:202px;position:absolute; bottom:0; left:0; filter:alpha(opacity=0);  /*支持 IE 浏览器*/
-moz-opacity:0; /*支持 FireFox 浏览器*/
opacity:0;  /*支持 Chrome, Opera, Safari 等浏览器*/ }
.brea2 .vote li .imgHover a{ display:block; font-size:16px;color:#fff; font-weight:bold;}
.brea2 .vote li .picImg img{ width:200px; height:200px; line-height:200px; display:block; border:1px solid #e7eaf1;}
.brea2 .vote li dt .company {font-size:12px; font-family:"微软雅黑"; color:#333; width:200px; text-align:center;  height:25px; line-height:30px; overflow:hidden;}
.brea2 .vote li .company a:hover{ text-decoration:underline}

.brea2 .vote li .num{ color:#808080; font-size:12px; width:85px; height:27px; line-height:23px; display:block; text-align:center; float:left;}

.brea2 .vote li .ud_brand a{ width:100px; height:40px; background:#999;  -moz-border-radius: 5px;      /* Gecko browsers */-webkit-border-radius: 5px;   /* Webkit browsers */border-radius:5px; display:block; font-size:14px; text-align:center; color:#fff; float:left; line-height:39px; }

.brea2 .vote li .ud_brand a:hover{ width:96px; height:36px; background:#fff;  -moz-border-radius: 5px;      /* Gecko browsers */-webkit-border-radius: 5px;   /* Webkit browsers */border-radius:5px; display:block; font-size:14px; text-align:center; color:#333; float:left; line-height:35px; border:solid 2px #ccc; }

.brea2 .vote li .one_vote{ width:90px; height:40px; background:#e1002a;  -moz-border-radius: 5px;      /* Gecko browsers */-webkit-border-radius: 5px;   /* Webkit browsers */border-radius:5px; display:block; font-size:14px; text-align:center; color:#fff; float:left; margin-left:10px; line-height:39px;}

.brea2 .vote li .one_vote:hover{ width:86px; height:36px; background:#fff;  -moz-border-radius: 5px;      /* Gecko browsers */-webkit-border-radius: 5px;   /* Webkit browsers */border-radius:5px; display:block; font-size:14px; text-align:center; color:#e1002a; float:left; margin-left:10px; border:solid 2px #e1002a; line-height:35px;}

.brea2 .vote li .wx_num{ color:#27a22f; font-size:12px; width:115px; height:27px; line-height:23px; display:block; text-align:center; float:left;}
.brea2 .vote li .num b, .brea2 .vote li .wx_num b{ color:#d82545; font-size:14px;}
.brea2 .vote li .tpbtn{ float:right; width:86px; height:31px; line-height:31px; text-align:center; cursor:pointer;color:#fff;font-size:14px;  background:url(../images/vote_02.jpg) no-repeat; display:block;}
.brea2 .vote li .tpbtn i{ font-size:22px; font-style:normal; padding-right:6px;}
.brea2 .vote li .tpbtn:hover{background:url(../images/vote_03.jpg) no-repeat; }

.brea2 .m-tab02 { clear:both;overflow:hidden;font-family: "微软雅黑";  }
.brea2 .m-tab02 dd { display: none; }
.brea2 .m-tab02 dd.active, .m-tab dt { display: block; overflow: hidden; }
.brea2 .m-tab02 .m-hd { width: auto; display: block; overflow: hidden; height: 35px; line-height: 35px; border-bottom: 4px solid #e6e9ed; }
.brea2 .m-tab02 dt { width: 1040px; margin:0 auto;}
.magintp40{ margin-top:40px !important; }
.maginbt40{ margin-bottom:40px !important;}

.brea2 .tabMenu { border-bottom:1px solid #e1002a;}
.brea2 .tabMenu li { height:50px; line-height:50px; float:left; display:inline;cursor:pointer; }
.brea2 .tabMenu li.first{border-left:1px solid #cbcbcb;}
.brea2 .tabMenu li:hover { background:url(../images/icon.gif) bottom center no-repeat; }
.brea2 .tabMenu li:hover a{color:#fff; background:#e1002a;}
.brea2 .tabMenu .active { background:#434a54;}
.brea2 .tabMenu .active a{color:#fff; background:#e1002a;  }
.brea2 .tabMenu li a { height:49px; padding:0 22px;font: 15.5px/50px; color:#434a54; float:left; border-right:1px solid #cbcbcb;border-top:1px solid #cbcbcb;}


.brea3 .inner{ width:1125px;}
.brea3 ul li{ width:350px; height:350px; background:#f6f6f6; float:left; margin-right:25px; margin-top:25px;}
.brea3 ul li img{ width:300px; height:185px; display:block; padding:20px 10px 10px 25px;}
.brea3 ul li h3{ font-size:16px; color:#333; text-align:left; margin-left:25px;}
.brea3 ul li p{ font-size:12px; line-height:20.01px; width:300px; padding:10px 25px 10px 25px;}
.brea3 ul li p apan a, .brea4 ul li p apan a{ color:#e1002a;}
.brea4 .inner{ width:1120px;}
.brea4 ul{ width:540px; height:202px; float:left; margin-right:20px;  position:relative; margin-top:25px; }
.brea4 li{ width:465px; height:186px;  border:solid 1px #ddd; left:70px; position:absolute; }
.brea4 ul img{ width:200px; height:200px; display:block;  position:absolute; z-index:10px; top:-7px; left:-70px;  -moz-border-radius: 100px;      /* Gecko browsers */
    -webkit-border-radius: 100px;   /* Webkit browsers */
    border-radius:100px;            /* W3C syntax */ }
.brea4 ul h2{ font-size:18px; color:#333; position:absolute; left:148px; top:15px;}
.brea4 ul h3{ font-size:14px; color:#e1002a;  position:absolute; left:148px; top:45px; }
.brea4 ul p{ font-size:12px; line-height:23px; text-indent:23px; text-align:justify; text-justify:inter-ideograph; position:absolute; left:148px; top:70px; width:300px; }
.brea5 .inner{ width:1150px; position:relative;}
.brea5 .sz{ width:51px; height:493px; position:absolute; left:520px; top:325px;}
.brea5 ul{ margin-top:25px; }
.brea5 ul li{ width:525px; float:left; margin:0 50px 50px 0; }
.brea5 ul li img{ width:240px; height:170px; float:left; display:block; margin-right:15px;}
.brea5 ul li p{ font-size:12px; color:#8c8c8c; line-height:21px;}

.page{ padding:30px 5px 60px 0}
.page A{ background:#ebebeb; border:0;   -moz-border-radius: 5px;      /* Gecko browsers */ -webkit-border-radius: 5px;   /* Webkit browsers */border-radius:5px; color:#6c6c6c; }
.page .currentPage{ background:#999; padding:5px 5px 4px 4px;  -moz-border-radius: 5px;      /* Gecko browsers */ -webkit-border-radius: 5px;   /* Webkit browsers */border-radius:5px; color:#FFF;}
/*backToTop*/
.backToTop { display:none; width:18px; line-height:1.2; padding:5px 0; background-color:#e1002a; color:#fff; font-size:12px; text-align:center; position:fixed; _position:absolute; right:10px; bottom:100px; _bottom:"auto"; cursor:pointer; opacity:1; filter:Alpha(opacity=100); }







 